Subject: Input methods

From: Curtis Smith <[email-masked]>
Date: Tue, 7 Sep 1993 22:44:37 EST

Hello. I am new to this discussion, and only this evening read my first
mails. I noticed that when discussing input methods, everyone was talking
about phonetic romanizations or phonetic symbols (bopomofo). I am currently
at the National Taiwan Normal University working on my PhD, and I have
been using the hang-lieh input on E-Ten. The hang-lieh (column-row) method
is based on character strokes, but unlike the tsang-chieh method, makes
logical sence. All characters are input in no more than four key-strokes,
and overlap of input codes is very low. The lack of choosing from an end-
less list of homonyms (such as "yi"), along with the rational and intuitive
stroke-method makes this , to me, the ideal methosd for writing not only
in classical, but also colloquial Chinese.
   Please excuse me if this is an out-dated note. And also for the typoes (I
have no back-space or deletes on this terminal).